export const toSelectOptions = (arr, valueKey, labelKey, addPlus = false) => {
  return arr.map((item) => {
    const value = String(item[valueKey]);
    const label = addPlus ? `+${item[labelKey]}` : item[labelKey];
    return { value, label };
  });
};
